[Resource Workshop]
DlgTools=0,-1,0,-240,31,-5397,4093
DlgAlign=0,-1,0,-266,0,-5397,4093
DlgVBProp=0,0,0,0,0,150,200
bBack=1
WindowsVersion=778
UndoLevels=10
Editor=notepad.exe
LastDir=c:\bncs\panels
Format=2
Include=
bAutoIdent=0
DlgbHandles=0
DlgbDispDialog=0
DlgbGenControl=0
DlguDrawMode=2
DlgbSelectBorder=0
DlgbSelectSurround=0
DlgbDrawFrame=0
Dlgb3D=0
[User Controls]
BorShade=C:\WINDOWS\BWCC.DLL
BBC_CC01=C:\WINDOWS\BBC_CC01.DLL
BBC_CC08_Button=C:\WINDOWS\BBC_CC08.DLL
BBC_CC02=C:\WINDOWS\BBC_CC02.DLL
BBC_CC03=C:\WINDOWS\BBC_CC03.DLL
BBC_CC04=C:\WINDOWS\BBC_CC04.DLL
BBC_CC_Button=C:\WINDOWS\BBC_CC.DLL
BBC_CC09_Button=C:\WINDOWS\BBC_CC09.DLL
BBC_CC06=C:\WINDOWS\BBC_CC06.DLL
BBC_CC07=C:\WINDOWS\BBC_CC07.DLL
BBC_CC10_Button=C:\WINDOWS\BBC_CC10.DLL
[RWS_Icon]
PercentLeft=50
ZoomLeft=4
ZoomRight=1
bVert=1
